body {
	background-color:#FFFFCC;
	color:#000000;
	font-size:medium;
}

A:link {color:#CC6633;}
A:visited {color:#996633;}
A:active {color:#669933;}
A:hover {color:#669933;}

/* $BCJMn@_Dj(B */
P {
	line-height:1.3em;
}

.margin0 {
	margin:0em;
}

/* $B8+=P$7@_Dj(B */
H1 {
	font-size:x-small;
	font-weight:lighter;
	margin: 0px;
	padding: 0px;
}

H2 {
	font-size:x-large;
	font-weight:bolder;
	margin: 10px 50px;
	padding: 3px 20px;
	width: 85%;
	border-width : 5px;
	border-color : #99cc33;
	border-style : none none solid solid;
}

H3 {
	font-size:large;
	font-weight:bolder;
	margin: 10px 50px;
	padding: 3px 20px;
	width: 80%;
	border-width : 4px;
	border-color : #99cc33;
	border-style : none none solid solid;
}

H4 {
	font-size:medium;
	font-weight:lighter;
	margin: 10px 50px;
	padding: 3px 20px;
	width: 80%;
	border-width : 3px;
	border-color : #99cc33;
	border-style : none none solid solid;
}

H5	{
	font-size:small;
	font-weight:lighter;
	margin: 10px 50px;
	padding: 3px 20px;
	width: 80%;
	border-width : 2px;
	border-color : #99cc33;
	border-style : none none solid solid;
}

H6	{
	font-size:small;
	font-weight:lighter;
	margin: 10px 50px;
	padding: 3px 20px;
	width:80%;
	border-width : 1px;
	border-color : #99cc33;
	border-syle : none none solid solid;
}

/* $B@bL@MQ%$%s%G%s%H(B */
.exp {
	padding-right: 1em;
	padding-left : 1em;
	margin-right : 5em;
	margin-left  : 5em;
	border-style : none none none solid;
	border-width : 0em 0em 0em 3px;
	border-color : #009933;
}

/* $B%F%-%9%H$N%;%s%?%j%s%0(B */
.t- center {
	text-align: center;
}

/* $B%F%-%9%H$N1&4s$;(B */
.t-right {
	text-align: right;
}

/* $B%5%$%H%^%C%WMQ%j%9%H%$%a!<%8(B */
.sitemap {
	list-style-image: url(/img/list.gif);
}

.indent60 {
	padding-right: 1em;
	padding-left : 1em;
	margin-right : 60px;
	margin-left  : 60px;
}

.indent40 {
	padding-right: 1em;
	padding-left : 1em;
	margin-right : 40px;
	margin-left  : 40px;
}

.copyright {
	text-align:right;
	margin:0em;
}

.agree {
	color:#336633;
	background-color:#FFFF99;
}

.bbs-menu {
	text-align:center;
	margin:0em;
}

.vote-agree	{
	font-size:larger;
	font-weight:bold;
}
.message {
	padding-right: 1em;
	padding-left : 1em;
	margin-right : 60px;
	margin-left  : 60px;
	background-color:#FFFFFF;
	width: 100%;
/*	border-width : 1px;
	border-color : #FFFF33;
	border-style : solid;*/
}

.vote {
	padding-right: 1em;
	padding-left : 1em;
	margin-right : 60px;
	margin-left  : 60px;
	width: 100%;
/*	border-width : 1px;
	border-color : #FFFF33;
	border-style : solid;*/
}
